Bug 88328 - Keyword entry for Bugzilla is a misnomer
Keyword entry for Bugzilla is a misnomer
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-08 18:41 EDT by Michael Tiemann
Modified: 2013-06-23 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 16:35:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Tiemann 2003-04-08 18:41:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I just entered a featurezilla RFE and the form (different from this one, which
is, I supposed, the bugzilla form) asked me to provide keyword(s) for the
report.  I added what I thought would be good keywords and was told that the
keywords I'd entered were "illegal".  The set of legal words didn't match my
concept of "keywords" at all.  Descriptors, perhaps.  Classifications, maybe. 
Keywords?  Not at all.

Version-Release number of selected component (if applicable):
2.17.1

How reproducible:
Always

Steps to Reproduce:
1. Enter an RFE for Bugzilla from the FeatureZilla
2.
3.
    

Additional info:
Comment 1 David Lawrence 2003-04-08 18:53:51 EDT
I agree but it is as designed. The keywords entry should definitely be a drop
down menu instead of a text box. This would help with some of the confusion
anyway. The admin is the only one who can add new legal keywords and is
accessible by a few people.
Comment 2 Kyle R Maxwell 2005-06-09 14:26:32 EDT
I know this is an old bug -- are there any plans to address this? Maybe it would
help reduce duplicate bugs and improve the flow of data into existing bugs.
Comment 3 David Lawrence 2006-04-08 13:41:50 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 4 David Lawrence 2008-09-16 12:49:55 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 5 David Lawrence 2008-11-04 16:35:41 EST
This would be best reported upstream at https://bugzilla.mozilla.org

Note You need to log in before you can comment on or make changes to this bug.